/* CSS Document */

body {
background-color:#ed1c24;
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#231f20;
}

h1 {
font-family: "Century Gothic", Arial;
margin:0;
padding:0;
font-weight:bold;
margin-bottom:10px;
}

h2 {
	font-family: "Century Gothic", Arial;
	margin:0;
	padding:0;
	font-weight:bold;
	text-transform: uppercase;
}

p {
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:0;
margin-bottom:10px;
line-height:18px;
color:#231f20;
}
strikethrough {
	text-decoration:line-through;
}
#frame {

}

#header {
	background-image: url(header_home.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height:377px;
	background-color:#231f20;
}

#seasondates{
	margin-left:450px;
	padding-top:25px;
	color:#CCCCCC;
	font-size:14px;
	font-weight:bold;
}

#seasondates img{
	margin-left:-8px;
}

#menu {
	background-color:#ed1c24;
	font-family: "Century Gothic", Arial;
	text-transform: uppercase;
	color:#FFFFFF;
	font-weight:bold;
	line-height:20px;
	padding-left:20px;
	margin:0;
	font-size:14px;
}

#menu a {
	color:#FFFFFF;
	text-decoration:none;
	margin:0;
}

#menu a:hover {
	color:#231f20;
}

#content {
	background-color:#FFFFFF;
	padding:20px;
	border-right-width: 20px;
	border-left-width: 20px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ed1c24;
	border-left-color: #ed1c24;
}

#left {
	margin-right:320px;		
}

#right {
	float:right;
	width:300px;
	margin-left:20px;		
}

#mailinglist {
	background-image: url(mailinglistback.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height:80px;
	padding:24px;
}

#mailinglist h2{
font-size:12px;
}
#mailinglist form{
margin:0;
}

#footer {
	background-color:#ed1c24;
	font-family: "Century Gothic", Arial;
	text-transform: uppercase;
	color:#CCCCCC;
	font-weight:bold;
	line-height:20px;
	padding-left:20px;
	margin:0;
	font-size:80%;
}

#frontbuttons {
margin-left:-105px;
}

.dateinfo {
	font-size:10px;
	color:#ed1c24;
	font-weight:bold;
	text-decoration: none;
margin-top:-1px;
margin-bottom:2px;
	line-height:10px;
}

